#pragma once

#include <string>

namespace textfile
{
    const int toInt(std::string token);
    
    const bool open(std::string filename);

    void close();

    std::string getNextToken();

    const bool searchToken(std::string token);

    std::string getStringValue(std::string token);

    const int getIntValue(std::string token);
}
